<?xml version="1.0" encoding="utf-8"?>
<com.navdy.hud.app.debug.GestureEngine android:orientation="horizontal" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <CheckBox android:id="@id/enable_gesture" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="Enable gesture engine" android:layout_marginEnd="10.0dip" />
    <CheckBox android:id="@id/enable_preview" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="Show Preview" android:layout_marginEnd="10.0dip" />
    <CheckBox android:id="@id/enable_discrete_mode" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="Discrete Mode" />
</com.navdy.hud.app.debug.GestureEngine>